/*
 * styles spécifiques aux pages du site de l'Aile Roi
 */

/*=============================================================================*/
@media (max-width:575px) {
    .display-4 {
        font-size: 1.5rem;
    }
    .day h5 {
        background-color: #f8f9fa; /* #f8f9fa */
        padding: 2px 4px 4px; /* 3px 5px 5px; */
        margin: -6px -6px 6px -6px; /* -8px -8px 8px -8px; */
    }
    .date {
        padding-left: 4px;
    }
    
    .cec-menu-rech {
	}

	.cec-small-menu {
		font-size: 50%;
	}
}

@media (min-width: 576px) {
    .day {
        height: 4vw; /* 14.2857vw*/
    }
    
    .cec-menu-rech {
    	position: absolute;
    	right: 0;
    	margin-right: 3rem; /* équivalant bootstrap "mr-5" */
	}

	.cec-small-menu {
		font-size: 80%;
	}
}

/*=============================================================================*/
.cec-form-group.required .form-label:before {
  content:"*";
  color:red;
}

.cec-bandeau {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0.5rem 1rem;
}

.cec-dropdown-item {
	padding: 0 1.5rem;
}

.cec-badge-rouge-fonce {
  color: #fff;
  background-color: #8B0000;
}

.cec-badge-indigo {
  color: #fff;
  background-color: #4B0082;
}

.cec-agenda-vide {
	background-color: #FFFFFF;
}

.cec-agenda-dimanche {
	background-color: #D3D3D3;
}

.cec-agenda-ferie {
	background-color: #CCCC99;
}

.cec-agenda-courant {
	background-color: #FFCC33;
}

.cec-agenda-evt {
	background-color: #339933;
}

.cec-agenda-jour {
	background-color: #17A2B8;
}

.cec-agenda-jour-autre-mois {
	background-color: #CCFFFF;
	color: #6c757d;
}

.cec-p-ul {
  margin-top: 0;
  margin-bottom: 0.25rem;
}

.cec-chtfra-img {
	display: flex;
	flex-direction: column;
	justify-content: center;
	background-color: #FFFAF0;
	margin-left : 0; /*0.35rem*/
	margin-right : 0.35rem;
	margin-top : auto;
	margin-bottom : auto;
	padding: 0.35rem;
}

.cec-chtfra {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.cec-titre-impression {
	display: none;
}

@media print {

	.cec-impression {
		width: 90%;
	}
/*
	.cec-container {
		width: 100%;*/
/*		padding-right: 15px;*/
/*		padding-left: 15px;*/
/*		margin-right: auto;*/
/*		margin-left: auto;*/
/*	}*/
	
	a {
	  color: black;
	  text-decoration: none;
/*	  background-color: transparent;*/
	}

	.table {
	  width: 100%;
	  margin-bottom: 0;
	}
	
	.cec-small-td {
		font-size: 100%;
	}
	
	.cec-small {
		font-size: 100%;
	}
	
	html {
		font-size: 100%;
	}
	
	.cec-titre-impression {
		display: block;
		text-align: center;
		font-size: 120%;
		font-weight: bold;
	}
}

.cec-container {
  width: 100%;
/*  padding-right: 15px;*/
/*  padding-left: 15px;*/
  margin-right: auto;
  margin-left: auto;
}

.cec-msgerr {
	color: red;
	font-size: 100%;
}

.cec-openffe-nb-tournoi {
	text-align: left;
/*	font-weight: bold;*/
	color: black;
}
.cec-img-map {
    border-style: none;
    max-width: none;
    height: auto;
}

.cec-card-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  color: inherit;
  background-color: rgba(0, 0, 0, 0.10);
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.cec-td-rentree-lg-5 {
	width: 5%;
}

.cec-td-rentree-lg-10 {
	width: 10%;
}

.cec-td-rentree-lg-15 {
	width: 15%;
}

.cec-td-rentree-lg-50 {
	width: 50%;
}

.cec-lien-info a {
  color: #FFFF99; /*b82c17*/
  font-weight: bold;
}

.cec-open-infobox{
	position:relative;
	width:100%;
	z-index:0;
}

.cec-open-infobox:hover{
  position:relative;
  width:100%;
  z-index:50;
}

.cec-open-infobox table{
  border-collapse: collapse;
  border-spacing: 0;
  float: right;
  width:100%;
  border: 1px solid black;
}

.cec-open-infobox .cec-open-detail{
  display:none;
}

.cec-open-infobox .cec-open-detail table td{
  padding-left:5px;
}

.cec-open-infobox .cec-open-detail .cec-open-joueur-detail{
	text-align: center;
	font-weight: bold;
}

.cec-open-infobox:hover .cec-open-detail{
   display:block;
   position:absolute;
   left:10px;
   top:4px;
   width:400px;
   padding:0px 10px 10px 10px;
   background-color:#17a2b8;
   border: 1px solid black;
   color: black;
}

.cec-open-noirs{
	width: 10px;
	background-color: black;
	border: 1px solid black rounded;
}

.cec-open-blancs{
	width: 10px;
	background-color: white;
	border: 1px solid black rounded;
}

.cec-joueur-club {
/*	font-weight: bold;*/
	color: #CC3333; /*cc0000 */
/*	font-style: italic;*/
}

.cec-lien-seul {
	color: #ffc107;
	font-size: 1.25rem;
}

.cec-td-club {
	background-color: #9acd32;
}

.cec-td-nonHno {
	background-color: #ffff00;
}

.cec-td-calen-nom {
	width: 30%;
}

.cec-td-calen-score {
	width: 15%;
}

.cec-td-detmatch-nom {
	text-align: left;
	width: 25%;
}

.cec-td-detmatch-elo {
	text-align: center;
	width: 7%;
}

.cec-td-detmatch-score {
	text-align: center;
	width: 10%;
}

.cec-td-detmatch-ech {
	text-align: center;
	width: 3%;
}

.cec-font-size-65 {
	font-size: 65%;
}

@media (max-width: 575px) {
	.cec-small-td {
		font-size: 65%;
	  }
	.cec-small {
		font-size: 70%;
	}
}

@media (min-width: 576px) {
	.cec-small-td {
		font-size: 70%;
	  }
	.cec-small {
		font-size: 70%;
	}
}

@media (min-width: 768px) {
	.cec-small-td {
		font-size: 80%;
	  }
	.cec-small {
		font-size: 80%;
	}
}

@media (min-width: 992px) {
	.cec-small-td {
		font-size: 80%;
	  }
	.cec-small {
		font-size: 80%;
	}
}

@media (min-width: 1200px) {
	.cec-small-td {
		font-size: 90%;
	}
	.cec-small {
		font-size: 90%;
	}
}
/*
.cec-small {
	font-size: 70%;
}
*/
.cec-caption-classement {
  font-size: 100%;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  color: black;
/*  font-weight: bold;*/
  background-color: #ffffcc;
  text-align: center;
  caption-side: top;
}

.cec-small-hno {
  font-size: 70%;
}

.cec-bg-clair {
  background-color: #ffffcc;
  margin-bottom: 0.3rem;
}

.cec-gris-clair {
  background-color: #E9ECEE;
}
.cec-sans-bord {
  border: 0;
}

.cec-news-titre {
  margin-bottom: 0;
  color: #28a745;
}

.cec-news-info-maj {
  font-size: 100%;
  font-style: italic;
}

.cec-news-parag {
  margin-top: 0;
  margin-bottom: 0.3rem;
}

.cec-news-lire-suite {
  font-size: 80%;
  margin-top: 0;
  margin-bottom: 0.3rem;
}

.cec-citation {
  margin-bottom: 1.5rem;
  font-size: 90%;
  color: #ffc107;
}

.cec-citation-footer {
  margin-top: 0rem;
  display: block;
  font-weight: bold;
  font-style: italic;
}

.cec-citation-footer::before {
  content: "\2014\00A0";
}

.cec-elo-plus {
	color: #008000;
	font-weight: bold;
}

.cec-elo-moins {
	color: #ff0000;
	font-weight: bold;
}

.cec-elo-egal {
}

.cec-1er-elo-fide {
	color: #990000;
	font-weight: bold;
}

.cec-table-striped tbody tr:nth-of-type(odd) {
  background-color: lightgrey;
}

.pour-pdf
{
	margin: 0 auto;
	font: large arial;
	font-weight: bold;
}

.cec-img-thumbnail-maj {
  padding: 0.25rem;
  background-color: #fff;
  border: 1px solid #ff0000;
  border-radius: 0.25rem;
  max-width: 100%;
  height: auto;
}
